@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(images/bkg.jpg);
	background-repeat: repeat-x;
	background-color: #CAD0D4;
}
#left-col {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	clear: left;
	float: left;
	width: 385px;
	padding-left: 20px;
	line-height: 18px;
}
#right-col {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	clear: left;
	float: right;
	width: 250px;
	height: 555px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	overflow: auto;
	padding-right: 15px;
	padding-left: 16px;
	vertical-align: top;
	line-height: 16px;
}
#left-col2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	clear: left;
	float: left;
	width: 635px;
	padding-left: 20px;
	line-height: 20px;
}
.col-heads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-align: left;
	line-height: 18px;
	background-color: #CCCCCC;
	letter-spacing: 8px;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 100%;
}
.extra-padding {
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
.bottdisc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	width: 100%;
	padding-top: 20px;
}
.imgbordr {
	background-color: #E2E2E2;
	padding: 8px;
}
.container-bkg {
	background-image: url(images/contain-bkg.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#wrapper {
	z-index: 3;
	position: relative;
}
.top-left {
	background-image: url(images/left-contan-frm.jpg);
	background-repeat: repeat-y;
}
.top-right {
	background-repeat: repeat-y;
}
.left-cont {
	background-image: url(images/left-contan-frm.jpg);
	background-repeat: repeat-y;
	vertical-align: top;
}
.right-cont {
	background-image: url(../images/right-contan-frm.jpg);
	background-repeat: repeat-y;
	vertical-align: top;
}
.nav {
	background-image: url(images/nav-light.jpg);
	background-repeat: repeat-x;
}
.nav-drk-left {
	background-image: url(images/nav-drk.jpg);
	background-repeat: repeat-x;
	height: 31px;
	float: left;
	width: 30px;
	text-align: left;
}

nav, a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #000033;
}.2nd_column {
	clear: right;
	float: right;
	width: 300px;
}
.1st_column {
	clear: left;
	float: left;
	width: 400px;
}
#bkg-right {
	background-image: url(images/bkg-right.jpg);
	background-repeat: repeat-x;
	z-index: 1;
	width: 50%;
	float: right;
	clear: left;
	position: absolute;
	left: 50%;
	height: 100%;
}
.nav-drk-right {
	background-image: url(images/nav-drk.jpg);
	background-repeat: repeat-x;
	text-align: left;
}
.2ndcnct {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 20px;
	font-size: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	background-image: url(images/grey-bkg.jpg);
	background-repeat: repeat;
}
